
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for file.js</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1><a href="index.html">All files</a> file.js</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>3/3</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>0/0</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>1/1</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">100% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>3/3</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line high'></div>
    <pre><table class="coverage">
<tr><td class="line-count quiet"><a name='L1'></a><a href='#L1'>1</a>
<a name='L2'></a><a href='#L2'>2</a>
<a name='L3'></a><a href='#L3'>3</a>
<a name='L4'></a><a href='#L4'>4</a>
<a name='L5'></a><a href='#L5'>5</a>
<a name='L6'></a><a href='#L6'>6</a>
<a name='L7'></a><a href='#L7'>7</a>
<a name='L8'></a><a href='#L8'>8</a>
<a name='L9'></a><a href='#L9'>9</a>
<a name='L10'></a><a href='#L10'>10</a>
<a name='L11'></a><a href='#L11'>11</a>
<a name='L12'></a><a href='#L12'>12</a></td><td class="line-coverage quiet"><span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span>
<span class="cline-any cline-no">0</span></td><td class="text"><pre class="prettyprint lang-js">ENOENT: no such file or directory, open 'C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\file.js'
Error: ENOENT: no such file or directory, open 'C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\file.js'
    at Object.openSync (node:fs:505:3)
    at Object.readFileSync (node:fs:401:35)
    at MapStore.sourceFinder (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-lib-source-maps\lib\map-store.js:157:23)
    at Context.getSource (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-lib-report\lib\context.js:71:21)
    at annotateSourceCode (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-reports\lib\html\annotator.js:249:40)
    at HtmlReport.onDetail (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-reports\lib\html\index.js:414:33)
    at LcovReport.<computed> [as onDetail] (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-reports\lib\lcov\index.js:28:23)
    at Visitor.value (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-lib-report\lib\tree.js:38:38)
    at ReportNode.visit (C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-lib-report\lib\tree.js:88:21)
    at C:\Users\Aaron\Documents\GitHub\dr_troittoir_web\node_modules\istanbul-lib-report\lib\tree.js:92:19</pre></td></tr></table></pre>

                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2023-03-02T11:58:47.052Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    